/*** J2E tables ***/

TABLE.j2e, table.j2e-rel  {
	border: 1px solid #404040;
	font-family: helvetica, arial, sans-serif;
	font-size: 10pt;
	border-collapse:collapse;
}

table.j2e tr td {
	vertical-align: middle;  /* Chrome */
}

.j2e-rel, .j2e {
	margin-left: .8em;
}

.j2e-rel td, .j2e-rel th {
	border: 1px solid #404040;
}

.j2e-rel TH, .j2e-rel TD {
	padding: .2em;
}
.j2e-rel TH {
	text-align:left;
}

.j2e TH, .j2e TD {
	padding: .2em;
}

.j2e-rel .date { text-align: right; }

table.screencompare
{
	border-collapse:collapse;
	margin-top:1em;
}

table.screencompare th, table.screencompare td
{
	border:0;
	padding-right: .1em;
}
table.screencompare th
{
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: .8em;
}
table.screencompare caption {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
	margin-bottom:.8em;
	/* text-align:left; */
}

TABLE.j2e TH {
	text-align: left;
	font-weight: bold;
	border: 1px solid #404040;
}
TABLE.j2e TD {
	border: 1px solid #404040;
}
td.j2e-span {
	letter-spacing: .3em;
	text-align: center;
	font-style: italic;
}

/* Japanese - English headings */
.lang {
	font-family: verdana, helvetica, arial, sans-serif;
}
.lang .j {
	text-align: center;
	background-color: #000000;
}
.lang .e {
	text-align: center;
	background-color: #000033;
}

.j, .r, .t {
	background-color: #000000;
}

.e {
	background-color: #000033;
}

IMG.j2e {
	margin-left:1em;
	margin-bottom:.5em;
}

.screencompare {
	margin-left:1em;
}

p.screencompare img {
	margin-right:2px;
}

/*** Remove borders for enemies with helpers ***/
table.j2e tr.help td {
	border-top: 0; border-bottom: 0;
}

table.j2e tr.help-start td {
	border-bottom: 0;
}
table.j2e tr.help-end td {
	border-top: 0;
}

/*** Flash XSPF player ***/

div.soundclip {
	margin-top: .2em;
	margin-bottom: .5em;
	margin-left: 2em;
}
span.linkarrow {
	font-weight: bold;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 1em;
}
object {
	vertical-align: bottom;
}

/*** Tables with notes ***/
h3.head { clear:both; }

table.noted {
	float:left;
	margin-right: 1em;
	margin-bottom: 1.5em;
}

table.j2e-notes h5 { margin-top:0; }

table.j2e-notes ul li {
	margin-left: -1.2em;
	margin-bottom: .2em;
}
table.j2e-notes {
	min-width: 16em; /* to prevent notes list from getting squished too much */
}

/* untranslated text - title="Untranslated" */
span.un {
	font-style: italic;
}

/* sprite comparison */

table.spritecompare {
	font-family: verdana, helvetica, arial, sans-serif;
	margin-left: 1em;
	border-collapse:collapse;
	border: 1px solid #808080;
	background: #303030;
}
table.spritecompare th
{
	font-size: .8em;
	padding: .2em;
}
table.spritecompare td
{
	text-align: center;
	padding: .2em;
	vertical-align: middle;
}
table.spritecompare td img
{
	padding-right: .2em;
	padding-left: .2em;
}


/* Dr. Mario 64 / Nintendo Puzzle Collection */
div.npc-start {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: .9em;
	text-align: center;
}
div.npc-start div.npc-screen {
	float:left;
	margin-left: 1em;
	margin-bottom: 1em;
}

/* SSBB */
span.gtitle {
	margin-left: .2em;
}
table.ssbb-trophies .trophyinfobox {
	border: 1px solid #181838;
	background-color: #181838;
	padding: .2em;
	padding-left: .3em;
	width: 22em;
	height: 2.5em;
	margin-top: .4em;
}
table.ssbb-trophies tr.trophy td {
	padding: .5em .5em .5em .5em;
}
div.trophyname {
	font-weight:bold;
}

/* Mario Party Advance */
table.sprited {
	border: 0;
}
table.sprited tr td {
	vertical-align: middle;
}
table.sprited tr.lang th.icon {
	border-left: 0;
	border-top: 0;
}
table.sprited tr td.icon {
	background-color: #181818;
	/* for entries without icons */
	height:32px;
	text-align:center;
}
table.sprited tr td.icon img {
	margin:0; padding:0; border:0;
	vertical-align: middle;
}


table.j2e-alt {
	font-family: helvetica, arial, sans-serif;
	margin-left: .5em;
	margin-top: 1em;
	border-collapse:collapse;
}
.j2e-alt tr th {
	font-family: verdana, helvetica, arial, sans-serif;
	text-align: left;
	font-weight: bold;
}
.j2e-alt tr td, .j2e-alt tr th {
	border-top: 1px solid #505050;
	border-bottom: 1px solid #505050;
	border-right: 0;
	border-left: 0;
	padding: .2em;
}

table.j2e-alt tr.regionsubhead td { font-weight:bold; }
table.j2e-alt tr th {
	border-top:none;
	border-bottom:2px solid #505050;
	padding-left:0;
}
table.j2e-alt tr th, table.j2e-alt tr td {
	padding-right: .5em;
}
table.j2e-alt tr th:last-child, table.j2e-alt tr td:last-child {
	padding-right: inherit;
}
table.j2e-alt tr td:first-child {
	/* to prevent line breaks in Japanese text */
	white-space: nowrap;
}
.j2e-alt td.j-e-span {
	letter-spacing: .2em;
	background-color: #080808;
	color: #8f8f8f;
	border-top: 2px solid #505050;
	border-bottom: 2px solid #505050;
}

h4.subhead { clear:both; }


table.soundcompare {
	margin-left: 1.5em;
	border-collapse:collapse;
}
table.soundcompare th, table.soundcompare td {
	padding: .3em;
	border: 2px solid #303030;
}

table.soundcompare th {
	font-family: verdana, helvetica, sans-serif;
	font-weight:bold;
	background-color: #181818;
}
table.soundcompare th {
	padding: .2em;
}
audio:not([controls]) { display: none; height: 0; } /* iOS */
img.playbutton {
	cursor: pointer;
	vertical-align: text-bottom;
	padding: 0 .3em 0 .1em;
}

td.levelnum {
	/* Super Mario Run */
	text-align:center;
}
tr.smr-v304 td, h4.smr-v304, .smr-v304 {
	/* Super Mario Run - new stuff in v3.0.4 */
	color: #996699;
}	

img.spriteview {
	/* used on SMW2 page */
	padding: 1em;
	margin: 0 1em 0 1em;
	background-color: #303030;
	border: 2px solid #606060;
}

/**** Super Mario World 2: Yoshi's Island map screen panels ****/
table.smw2-map-icon {
	float:left;
	margin: 0 .5em 1em 1em;
}

table.smw2-icon tr th, table.smw2-icon tr td {
	padding-right: .8em;
}


